@import "/ui/css/base/orion_base.css";
@import "campaigns/example/theme_base.css";
@import "theme_htmlQuiz.css";
@import "theme_space.css";
@import "public.css";
/****************************************************************************************************************************/
/*This file is used to set the colour values of elements which change on client to client  basis*/
/* EXCEPT HEADER AND FOOTER, they are defined in "theme_header_footer.css" 
/*AND WIDGETS, they are defined in "theme_widgets.css"
/*BOTH of these MAY require more customisation than just colours*/
/****************************************************************************************************************************/

/**************************************************/
	/*Background colour and general font colour*/
/**************************************************/

body { 	
	background: #303030 url(img/orion_bg.jpg) no-repeat 0 0;
	background-attachment: fixed;
	background-size: cover;
	color: #333;
	font-family: Lucinda Sans Unicode, Arial, Verdana, sans-serif;
}


.wruBanner{
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 0 !mportant ;
	background: transparent url(img/WRU/WRU_banner.png) 0 0 no-repeat;
	margin: 0 !mportant;
}

.wruBanner:hover{
	cursor: pointer;	
}

.wruBanner p{
	color: #000;
	font-weight: bold;
	font-size: 140%;
	line-height: 100%;
	padding: 4px 0 0 45px;
}

.wruBanner a{
	color: #000;
	text-decoration: none;	
}
.wruBanner a:hover,
.wruBanner a:focus{
	color: #000 !important;
	text-decoration: none !important;
}



/**************************************************/
					/*Hyperlinks*/
/**************************************************/
#campaign a,
#currentChampions a,
a.elearning_elementTitle,
a.activityDatatable,

a {	color: #0084ca;}

#campaign a:hover,
#currentChampions a:hover,
a.elearning_elementTitle:hover,
a.activityDatatable:hover,
a:hover {  color: #40a3d7;}

/**************************************************/
					/*Buttons*/
/**************************************************/

.btn-orion-login,.btn-orion
 { 
 	color: #fff;
	background-color:#0084ca;
	border-color:#0084ca;
	background-image: none;
	border-radius: 0;
 }

.btn-orion-login:hover,.btn-orion:hover,.btn-orion-login:focus,.btn-orion:focus
 { 
 	color: #fff;
	background-color:#40a3d7;
	border-color:#40a3d7;
	background-image: none;

 }
 
 .btn-orion_disabled {
	color: #333;
	background-color:#999;
	border-color:#999;
}

 
/**************************************************/
		/*Counts*/
/**************************************************/ 
 .learningCount{
	background: #0084ca;
	color: #fff;
}

/**/

div#orion_dropdown_nav li a .sectionCount{
	background: #0084ca;
	color: #fff;
}

/**************************************************/
		/*Drop down menu*/
/**************************************************/

div#orion_dropdown_nav ul li.active>a{
	color: #0084ca;
}
div#orion_dropdown_nav li a:hover,
div#orion_dropdown_nav li a:focus {
	color: #0084ca;
}
 
/**************************************************/
		/*Content and Navigation Structure*/
/**************************************************/
div#orion_content_wrapper_home{background: #fff; border:none;}
div#orion_content_body{
	background: transparent;
}
.orion_dashboard_wrapper{
	background: #fff;	
	line-height: inherit;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 3px 1px #999;
	-webkit-box-shadow: 0px 0px 3px 1px #999;
	box-shadow: 0px 0px 3px 1px #999;
	overflow: hidden;
}

div#orion_section_nav div.titleBlock{
	background: #2b2b2b;
	color:#fff;
	margin-left:6px;
	margin-bottom:6px;
}
div#orion_section_nav div.titleBlock strong{
	color:#fff;
}
div#orion_section_nav div.titleBlock hr{
	border-top: 1px solid #fff;
}

div#orion_section_nav div.titleBlock a{
	color:#fff;
	
}

div#orion_section_nav div.titleBlock a:hover{
	color:#fff;
}


div#orion_section_nav ul {
	border-radius: 0;
}

div#orion_section_nav li a {
	color: #fff;
	background: #00c4a7;
}

div#orion_section_nav ul li.active>a,
div#orion_section_nav li a:hover,
div#orion_section_nav li a:focus {
	color: #fff;
	background: #7be2d3;
}

div#orion_section_nav li li a {
	color: #597cbe;
}

div#orion_section_nav ul li li.active>a,
div#orion_section_nav ul li li a:hover,
div#orion_section_nav ul li li a:focus
{
	color: #000;
}
/* new nav */
div#orion_nav .main{
	border-radius: 0 !important;
	border: none !important;
}

div#orion_nav .main li{

	border: none !important;
}

div#orion_nav ul.main li:last-child{
	border-bottom: none !important;
}


div#orion_nav .main,
div#orion_nav .main li a {
	background-color:#00c4a7 !important;
	border-bottom: 1px solid #fff;
	color: #fff !important;
}

div#orion_nav .main li a.champions{
	border-bottom: none;
}
div#orion_nav .main li a.commCentre{
	border-top: 1px solid #fff;
}

div#orion_nav .main li li a {
	color: #fff !important;
}

div#orion_nav .main li li a.avatarPanelLink {
	color: #0084ca !important;
	background: transparent !important;
}
div#orion_nav .main li.linkPanel .profilePanel .profileContentCol ul.profileContentList li a{
	background: transparent !important;
}

div#orion_nav .main li a .sectionCount,
div#orion_nav .main li li a .sectionCount{
	background: #f7f7f7;
	color: #333  !important;
}

div#orion_nav .main li a:after{
	background: transparent !important;
	filter: none !important;
}


div#orion_nav .main ul li.active>a,
div#orion_nav .main ul li li.active>a{
	color: #fff;
}
div#orion_nav .main li a:hover,
div#orion_nav .main li a:focus,
div#orion_nav .main li li  a:hover,
div#orion_nav .main li li a:focus,
div#orion_nav .main ul li li a:hover,
div#orion_nav .main ul li li a:focus{
	color: #0084ca;
}

div#orion_nav .main li a .countColumn .sectionCount,
div#orion_nav .main ul li.active>a .countColumn .sectionCount,
div#orion_nav .main li a:hover .countColumn .sectionCount,
div#orion_nav .main li a:focus .countColumn .sectionCount {
	background: #f7f7f7;
	color: #333  !important;
}


div#orion_nav .main li.searchField{
	background-color: #00c4a7;
	border-bottom:1px solid #ccc;
	border-left:1px solid transparent;
	border-right::1px solid transparent;
	border-top:1px solid transparent;
}


.linkPanel{
	background: #7be2d3 !important;
}
ul.profileContentList li a.avatarPanelLink {
	background: transparent !important;
}


div#orion_nav .managers{
	background-color:#cacaca;
	border-radius: 0 !important;
}

div#orion_nav .managers .navHeading{
	color: #213f50;
}

div#orion_nav .managers li a .countColumn .sectionCount{
	background: #597cbe;
	color: #fff;
	
}

div#orion_nav .managers li a {
	color: #597cbe;
}

div#orion_nav .managers ul li.active>a{
	color: #839dce;
}
div#orion_nav .managers li a:hover,
div#orion_nav .managers li a:focus {
	color: #839dce;
}

#orion_content_body,
.orion_dashboard_wrapper{
	border-radius: 0 !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
/**************************************************/
				/*Heading Colours*/
/**************************************************/

h1,h2 {
	color: #333;
}

h3,h4,h5{
	color: #333;
}
/**************************************************/
				/*MiniTabs*/
/**************************************************/
.orionTab .tab_selected a.tabLink,
.orionTab .tab_selected_right a.tabLink,
.orionTab .tab a:hover.tabLink,
.orionTab .tab a:focus.tabLink,
.orionTab .tab_right a:hover.tabLink,
.orionTab .tab_right a:focus.tabLink{	
	color: #0084ca;
}


/**************************************************/
				/*Elearning Specifics*/
/**************************************************/

/*main progress bar text colour*/
table.elearning_course .course td { color: #666;}


/**************************************************/
			/*Orion Toolbar*/
/**************************************************/

div#toolbar_nav { 
	background: #e5e5e5;

}

div#toolbar_nav li {
	color:#333;
}

div#toolbar_nav li a {
	color:#333;
}



div#toolbar_nav ul li.active a,
div#toolbar_nav a:hover,
div#toolbar_nav a:focus{
	color:#0084ca;

}

div#toolbar_nav li.seperator {
	background: transparent url(img/header/primary_nav_seperator.png) 0px 0px  no-repeat;
}


/**************************************************/
			/*CHAMPIONS*/
/**************************************************/

div#championsProgramHeading #banner #bannerMiddle{
	background: url(img/championsProgram/bannerBackground.png) repeat-x 0 0 !important;
}

div#championsProgramHeading #banner #bannerMiddle:before{
	background: transparent url(img/championsProgram/bannerLeft.png) no-repeat 100% 0 !important;	
}

div#championsProgramHeading #banner #bannerMiddle:after{
	background: transparent url(img/championsProgram/bannerRight.png) no-repeat 0 0 !important;
}

div#championsProgramHeading:before,
div#divChampionsActivityLink,
div#divChampionsActivity,
div#campaign{
	/*background-color: #B15E0F !important;*/
	background-color: #e5e5e5 !important;
}

.awardProgressHolder .activityProgressContainer .activityProgressMeter{
	background: #666 !important;
}

div#currentChampions{
	/*background: #F3DFB9 !important;*/
}
#campaignHeading{
	background: #347CCC;
	color: #FFF;
}

#campaignHeading div{
	color: #FFF;	
}

/*


/**************************************************/
			/*LOGIN AND PUBLIC Specifics*/
/**************************************************/
.loginHeading{
	color:#fff;
}

.orionPublicPanel{
	-moz-box-shadow: 0 0 5px 2px #ebebeb;
	-webkit-box-shadow: 0 0 5px 2px #ebebeb;
	box-shadow: 0 0 5px 2px #ebebeb;
}

.orionPublicPanel .contentHeader{
	background: #657cbd;
}



#timer 				{ background: #fcc407; color: #333;}
